import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserZoneListComponent } from './user-zone-list.component';

describe('UserZoneListComponent', () => {
  let component: UserZoneListComponent;
  let fixture: ComponentFixture<UserZoneListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UserZoneListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserZoneListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
